This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 909833 - Stop AutoRecovery log flooding in case number of entities to be autorecovered is 0
Stop AutoRecovery log flooding in case number of entities to be autorecovered...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
high Severity high
: ---
: 3.2.0
Assigned To: mkublin
Elad
infra
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-02-11 04:30 EST by Yair Zaslavsky
Modified: 2016-02-10 14:27 EST (History)
11 users (show)

See Also:
Fixed In Version: sf8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11560 None None None Never

  None (edit)
Description Yair Zaslavsky 2013-02-11 04:30:05 EST
Description of problem:

The log is flooded with messages if auto recovery is turned on and the number
of entities to be auto recovered is 0.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Elad 2013-02-28 05:29:43 EST
Tested on SF8.



         option_name         |         option_value                               
-----------------------------+-------------------------------------------               
 AutoRecoverySchedule        | 0 0/5 * * * ?                              
 VdsRecoveryTimeoutInMintues | 3                                                 
 AutoRecoveryAllowedTypes    | {"storage domains":"true","hosts":"true"}    
(3 rows)
Comment 5 Itamar Heim 2013-06-11 04:38:58 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:38:58 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:39:00 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:46:55 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.